
.webpart.minisite.news.cube
{
 display:inherit;
}

.webpart.minisite.upcoming.events
{
 display:inherit;
}

.webpart.minisite.newsletter.cube
{
 display:block;
}

.login-wrapper
{
 display:block;
}

.register-mosaic
{
 color:#ffffff;
}

.register-mosaic
{
 background-color:#29ba9c;
}

input.newslatter-send-btn
{
 color:#ffffff;
}

input.newslatter-send-btn
{
 background-color:#29ba9c;
}

.mosaic-title
{
 color:#ffffff;
}

.mosaic-title
{
 background-color:#29ba9c;
}

.newslatter-input-holder input
{
 color:#000000;
}

.newslatter-input-holder input
{
 background-color:#ffffff;
}

.news-read-more
{
 color:#ffffff;
}

.news-read-more
{
 background-color:#29ba9c;
}

.content-title
{
 color:#ffffff;
}

.content-title
{
 background-color:#29ba9c;
}
